org.apache.ignite.internal.processors.platform.cluster

## Interface PlatformClusterNodeFilter

All Superinterfaces:
  IgnitePredicate<ClusterNode>, Serializable

All Known Implementing Classes:
  PlatformClusterNodeFilterImpl

    public interface PlatformClusterNodeFilter
    extends IgnitePredicate<ClusterNode>

Platform cluster node filter marker interface.

### Method Summary

### Methods inherited from interface org.apache.ignite.lang.IgnitePredicate

`apply`

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018